/*
    Twitter feed widget
*/
.ipWidget-IptTwitterFeed ul{margin:0!important;padding:0}.ipWidget-IptTwitterFeed ul li{padding:0;margin:0 0 20px 0;list-style-type:none;font-size:14px}.ipWidget-IptTwitterFeed ul li a{text-decoration:none}.ipWidget-IptTwitterFeed ul li a:hover{text-decoration:underline}.ipWidget-IptTwitterFeed ul li .time{font-size:10px;line-height:22px;display:block;color:#828282}